var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/categories/route.js")
R.c("server/chunks/[externals]__0y5jaj1._.js")
R.c("server/chunks/[root-of-the-server]__09pm6-f._.js")
R.c("server/chunks/_1irwt8i._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_categories_route_actions_1lz0ocd.js")
R.m(27314)
module.exports=R.m(27314).exports
